Kerbal Space Program - Bug #13934

Incorrect keybinding on Controls/EVA in KSPedia
02/25/2017 11:29 AM - eboshi2525

Status: Closed Start date: 02/25/2017
Severity: Low % Done: 100%
Assignee:

Category: KSPedia

Target version: 1.4.5

Version: 1.4.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

The operation of the headlamp is not the "L" key but the "U" key.

History

#2 - 05/16/2018 09:54 PM - bewing

- Subject changed from Incorrect description on Controls-EVA on KSPedia to Incorrect keybinding on Controls/EVA in KSPedia

- Status changed from New to Confirmed
- Severity changed from Very Low to Low
- % Done changed from 0 to 10

- Expansion Core Game added

#3 - 07/26/2018 09:41 PM - joshua.collins

- Status changed from Confirmed to Resolved
- % Done changed from 10 to 100

- Version changed from 1.2.2to 1.4.5

#4 - 07/26/2018 09:43 PM - joshua.collins
- Status changed from Resolved to Closed

- Target version set to 1.4.5
